.jogger{width:100%;text-align: center;margin:40px 0;} 
.jogger>ul{margin:0px auto;display: inline-block;}
.jogger>ul>li{float:left;text-align: center;box-sizing: border-box;margin-bottom:50px;padding:0 3px}
DIV.jogger A { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px;  PADDING-TOP: 0.6em; 
BACKGROUND-COLOR: #e8e8e8; TEXT-DECORATION: none 
} 
DIV.jogger A:hover { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101 
} 
DIV.jogger A:active { 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101 
} 
DIV.jogger .active SPAN { 
PADDING-RIGHT:1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.6em; BACKGROUND-COLOR: #c40101
} 
DIV.jogger .disabled span{ 
PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.6em;
 MARGIN: 2px;  PADDING-TOP: 0.6em; 
BACKGROUND-COLOR: #e8e8e8; TEXT-DECORATION: none 
} 